Updating php on mac os x

47 symlinks removed Unlinking /usr/local/Cellar/[email protected]/7.0.29... 0 symlinks removed Unlinking /usr/local/Cellar/[email protected]/7.1.16... 0 symlinks removed Unlinking /usr/local/Cellar/php/7.2.4... 0 symlinks removed Linking /usr/local/Cellar/[email protected]/7.0.29... 47 symlinks created If you need to have this software first in your PATH instead consider running: echo 'export PATH="/usr/local/opt/[email protected]/bin:$PATH"' .

However, there are times when MAMP Pro has slow downs, or out of date versions, or is simply behaving badly due to its restrictive system of configuration templates and non-standard builds.If you're on Mac OSX & use Laravel valet for managing your development environment.Then this issue might arouse when you try to upgrade your PHP version or even Laravel Valet. Since mac OS 10.12 we now use Homebrew's Apache, rather than the built-in version, but this new appraoch is more flexible and should continue to work on prior OS X versions.Developing web applications on mac OS is a real joy.

Leave a Reply